CVE-2007-5563

2007-10-18T20:17:00
ID CVE-2007-5563
Type cve
Reporter cve@mitre.org
Modified 2008-11-15T07:01:00

Description

Unspecified vulnerability in VirtueMart before 1.0.13 allows remote attackers to execute arbitrary PHP code via unspecified vectors.